.mainpad    {padding:10px;}

BODY	{background:#38425D;
		font:10pt Geneva, Arial, Helvetica, sans-serif;
		color:#777;}

A
{
	color:#B85;
	text-decoration:none;
}
A:hover
{
	color:#852;
	text-decoration:none;
}
UL
{
	margin:0;
	padding:0 0 0 15px;
}

INPUT, SELECT
{
	font:8pt Arial, Helvetica, sans-serif;
	color:#777;
}
.txtB
{
	font-size:10px;
}
.txtC
{
	font-size:9px;
}
.errorbox
{
	margin:auto;
	width:90%;
	padding:5px;
	border:1px solid #c00;
	background:#FFE8E8;
	font:bold 11px Arial, Helvetica, sans serif;
	color:#900;
	text-align:center;
}
.contentbox1
{
	background:#222E4C;
	border:1px solid #CA6;
	margin-top:10px;
}
.contentbox2
{
	background:#FFF;
	border:1px solid #CA6;
}
			
.topcart
{	padding-left:4px;
	background:#38425D;
	}
.topcart a
{
	font: bold 10px Geneva, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
/* =====  HOME PAGE  ===== */			
.home-hdr
{
	font:8pt Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	height:25px;
}
			
.home-hdr	a{color:#CA6;
			font-weight:bold;
			text-decoration:none;}
.home-hdr	a:hover{text-decoration:none;}

/* =====  SIDE BAR  ===== */
.side
{
	font:9pt Geneva, Arial, Helvetica, sans-serif;
	width:150px;
	color:#FFF;
	padding-right:10px;
}
.side	a{color:#FFFFFF;text-decoration:none;}.side	a:hover{color:#CA6;text-decoration:none;}
.side	UL{list-style-image: url("images/bullet1.gif");}
.selected1	a{font-weight:bold;
			color:#CA6;
			}
.side-hdr	{font: bold 13pt Geneva, Arial, Helvetica, sans-serif;
			color:#FFFFFF;
			text-transform:uppercase;}			

/* =====  MAIN CONTENT  ===== */
.main	{font:9pt/12pt Geneva, Arial, Helvetica, sans-serif;
		width:550px;
		border:1px solid #CA6;
		background:#FFFFFF;

		color:#777;
		margin: auto;
		}
.main-hdr	{font:16pt Georgia, Times New Roman, serif;
			color:#222E4C;
			text-transform:uppercase;
			padding-bottom:8px;
			}
.main-hdrB	{font:20pt Georgia, Times New Roman, serif;
			color:#222E4C;
			text-transform:uppercase;
			padding-bottom:8px;
			}
			
.main-hdr2	{font:12pt Georgia, Times New Roman, serif;
			letter-spacing: .2em;
			color:#CA6;
			text-transform:uppercase;
			padding-bottom:8px;
			}
.main-hdr3	{font:10pt Georgia, Times New Roman, serif;
			letter-spacing: .2em;
			color:#000;
			text-transform:uppercase;
			padding-bottom:8px;
			}
.main-hdr-sm	{font:10.5pt  Georgia, Times New Roman, serif;
			color:#222E4C;
			text-transform:uppercase;
			}

.box1	{border:1px solid #CA6;
		padding:10px;
		}
.box2	{float:right;
		font-size:8pt;
		width:180px;
		color:#CA6;
		}
		
.img-shadow	{float:left;
		background: url(images/shadow.gif) no-repeat bottom right;
		margin: 10px 0 0 10px !important;
  		margin: 10px 0 0 5px;
		}
.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }
  
/* =====  SHOPPING CART  ===== */
 
.row-hdr	TD{font-weight:bold;
			border-bottom:1px solid #CA6;
			}
.row-item	TD{border-left:1px solid #CA6;}
.lborder	{border-left:1px solid #CA6;}
.rborder	{border-right:1px solid #CA6;}
  
/* =====  FOOTER  ===== */
.footer	{font:7pt/12pt Arial, Helvetica, sans-serif;
		color:#888;
		text-transform:uppercase;
		text-align:center;
		padding:10px;
		}
		
.footer	a{color:#FFF;text-decoration:none;}
.footer	a:hover{text-decoration:none;}

.home-featured-small IMG
{
	margin:0 10px 10px 10px;
}

.video-preview {
    text-align:center;
}

.video-preview div {
    font-weight:bold;
    margin-bottom:5px;
}
#cart-donation {
    margin-top:20px;
}
#cart-donation label {
    display:block;
    width:100%;
    margin-bottom:5px;
}
#cart-donation input[type='text']{
    width:40px;
    padding:2px 5px;
    text-align:right;
    margin-left:2px;
}
#cart-donation input[type='submit'] {
    font-size:12px;
    
}